Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:45:40 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns On Monday September 7,2020. I tried to make two purchases on your application.  I tried to pay the two orders via KNET, both received a message that said "technical problems", however the charges were debited from my account.  
Details  of payments: 
Transaction day September 7, 2020
Amount: 17.150 KWD
Details: 0709 landmark centr KW KWSQ:025155025164 Lanmark Central Marke E0268301 KW KW. 

Transaction day September 7, 2020
Amount: 20 KWD
Details: 0709 landmark centr KW KWSQ:025150030661 Lanmark Central Marke E0268301 KW KW. 

Attached to this email you can see the photos of the transactions.  as well as the error messages thrown.  I need a refund of my money as soon as possible.

7 business days have passed and I have no response from you.

Thanks
Rosana Gelves
965 96673042

iOS Version: 13.6.1
App Version: 9.1.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484453